## ThunarListModel ThunarListModel |

## Functions

ThunarStandardViewModel * | thunar_list_model_new ()
void | thunar_list_model_check_file_in_model_before_use ()

## Object Hierarchy

        GObject
        ╰── ThunarListModel

## Description

## Functions

### thunar_list_model_new ()

    ThunarStandardViewModel *
    thunar_list_model_new (void);

Allocates a new ThunarListModel not associated with any ThunarFolder.

#### Returns

the newly allocated ThunarListModel.

### thunar_list_model_check_file_in_model_before_use ()

    void
    thunar_list_model_check_file_in_model_before_use
                                   (ThunarListModel *model);

Enables file removed workaround to prevent crash.